package intrinsic.flash.filters;

public class BlurFilter extends intrinsic.flash.filters.BitmapFilter {

	/** Accessors */
	public double blurX;
	public double blurY;
	public int quality;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public BlurFilter() {
}

public BlurFilter(Object arg0) {
}

public BlurFilter(Object arg0, Object arg1) {
}

public BlurFilter(Object arg0, Object arg1, Object arg2) {
}


/** Static Methods */

/** Methods */
public native Object clone();

}
